.spr-sprite, .pop__content__category article .icon_1, .pop__content__category article .icon_2, .pop__content__category article .icon_3, .pop__content__category article .icon_4, .pop__content__category article .icon_5, .pop__content__category article .icon_6, .pop__content__category article .icon_7, .pop__content__category article .icon_8, .pop__content__category article .icon_9, .pop__content__category article .icon_10, .pop__content__category article .icon_11, .pop__content__category article .icon_12, .pop__content__category article .icon_13, .pop__content__category article .icon_14, .pop__content__category article .icon_15, .pop__content__category article .icon_16, .pop__content__category article .icon_17, .pop__content__category article .icon_18, .pop__content__category article .icon_19, .pop__content__category article .icon_20, .pop__content__category article:hover .icon_1, .pop__content__category article:hover .icon_2, .pop__content__category article:hover .icon_3, .pop__content__category article:hover .icon_4, .pop__content__category article:hover .icon_5, .pop__content__category article:hover .icon_6, .pop__content__category article:hover .icon_7, .pop__content__category article:hover .icon_8, .pop__content__category article:hover .icon_9, .pop__content__category article:hover .icon_10, .pop__content__category article:hover .icon_11, .pop__content__category article:hover .icon_12, .pop__content__category article:hover .icon_13, .pop__content__category article:hover .icon_14, .pop__content__category article:hover .icon_15, .pop__content__category article:hover .icon_16, .pop__content__category article:hover .icon_17, .pop__content__category article:hover .icon_18, .pop__content__category article:hover .icon_19, .pop__content__category article:hover .icon_20, .pop__content__login .input_wrap.mail:before, .pop__content__login .input_wrap.pass:before, .pop__content__shopping_cart article.available .item .tooltip i, .pop__content__shopping_cart article.available .item .tooltip i div:before, .pop__content__shopping_cart article.available .item .add i, .pop__content__shopping_cart .right .summary_block .top .close, .pop__content__shopping_cart .right .summary_block .mid .options .item__close, .pop__close, .checkbox span i, .checkbox span i.act, .search div:before, .catalog_list .item .type__html, .catalog_list .item .type__moto3, .catalog_list .item .type__flash, .catalog_list .item .price:before, .catalog_list .item .price:after, .loadmore:before, .header__top .shp_cart_header i, .detail__header .soc .fb, .detail__header .soc .tw, .detail__header .soc .gp, .detail__preview figure a:after, .detail__cart article .top:before, .detail__cart article.act .top:before, .language__title span:after, .menu_toggle, .menu__close, .menu .soc .fb, .menu .soc .tw, .menu .soc .vk, .menu .soc .gp, .header__bottom__nav .icon_1:before, .header__bottom__nav .icon_2:before, .header__bottom__nav .icon_3:before, .header__bottom__nav .icon_4:before, .header__bottom__nav .icon_5:before, .top_template .category:before, .top_template .category:after, .top_template .btn__grey:after, .top_template .btn__grey:hover:after, .top_template .tac .show_more:after, .testimonials .item article div:before, .phone .testimonials .item article div:before, .chat__open_btn:after, .chat__close_btn:after, .chat__content article .top ul li i.icon_1, .chat__content article .top ul li i.icon_2, .why .icon_1:before, .why .icon_2:before, .why .icon_3:before, .why .icon_4:before, .why .icon_5:before, .why .icon_6:before, .why .more, .support__bottom article .knob, .breadcrumbs span, .sidebar .filter a:before, .sidebar .filter a:hover:before, .title__toggle:before, .sidebar .nav li b, .sidebar .nav li.act b, .info__btn, .info__content:before, .subtotal span:before, .subtotal span:after, .add_to_cart:before, .cards:before, .tabs__html .overview .purchase .item .icon_1, .tabs__flash .overview .purchase .item .icon_1, .tabs__moto .overview .purchase .item .icon_1, .tabs__content .overview .purchase .item .icon_2, .tabs__content .overview .purchase .item .icon_3, .tabs__content .overview .purchase .item .icon_4, .tabs__html .overview .features article div.icon_1:before, .tabs__html .overview .features article div.icon_2:before, .tabs__html .overview .features article div.icon_3:before, .tabs__html .overview .features article div.icon_4:before, .tabs__html .overview .features article div.icon_5:before, .tabs__html .overview .features article div.icon_6:before, .tabs__html .overview .features article div.icon_7:before, .tabs__html .overview .features article div.icon_8:before, .tabs__html .overview .features article div.icon_9:before, .tabs__html .overview .features article div.icon_10:before, .tabs__html .overview .features article div.icon_11:before, .tabs__html .overview .features article div.icon_12:before, .tabs__html .overview .features article div.icon_13:before, .tabs__html .overview .features article div.icon_14:before, .tabs__flash .overview .features article div.icon_1:before, .tabs__flash .overview .features article div.icon_2:before, .tabs__flash .overview .features article div.icon_3:before, .tabs__flash .overview .features article div.icon_4:before, .tabs__flash .overview .features article div.icon_5:before, .tabs__flash .overview .features article div.icon_6:before, .tabs__flash .overview .features article div.icon_7:before, .tabs__flash .overview .features article div.icon_8:before, .tabs__flash .overview .features article div.icon_9:before, .tabs__flash .overview .features article div.icon_10:before, .tabs__flash .overview .features article div.icon_11:before, .tabs__flash .overview .features article div.icon_12:before, .tabs__flash .overview .features article div.icon_13:before, .tabs__flash .overview .features article div.icon_14:before, .tabs__flash .overview .features article div.icon_15:before, .tabs__flash .overview .features article div.icon_16:before, .tabs__moto .overview .features article div.icon_1:before, .tabs__moto .overview .features article div.icon_2:before, .tabs__moto .overview .features article div.icon_3:before, .tabs__moto .overview .features article div.icon_4:before, .tabs__moto .overview .features article div.icon_5:before, .tabs__moto .overview .features article div.icon_6:before, .tabs__moto .overview .features article div.icon_7:before, .tabs__moto .overview .features article div.icon_8:before, .tabs__moto .overview .features article div.icon_9:before, .tabs__moto .overview .features article div.icon_10:before, .tabs__content .requirments div:before, .similar__pager .jcarousel-control-prev, .similar__pager .jcarousel-control-next, .detail__sidebar .banners div.icon_1:before, .detail__sidebar .banners div.icon_2:before, .detail__sidebar .banners div.icon_3:before, .footer__soc__links .fb, .footer__soc__links .tw, .footer__soc__links .vk, .footer__soc__links .gp, .number:after, .number__content:before, .login_icon, .change_icon, .number .icon_1, .number .icon_2, .number .icon_3, .buy__open:after, .size .size_5, .size .size_4, .size .size_3, .size .size_2, .size .size_1, .size__open:after, .qr__open, .qr__open:after, .qr__content:before, .typography ul li:before, .faq__title:before, .faq__sub_title:before, .faq__content section.act .faq__sub_title:before, .math .item__content .label__before, .math .item__content .label__after, .bulk__pc__right article .item__content:before, .affiliate__block_2 .item figure i.icon_1, .affiliate__block_2 .item figure i.icon_2, .affiliate__block_2 .item figure i.icon_3, .affiliate__block_2 .item figure i.icon_4, .affiliate__block_2 .item figure i.icon_5, .contacts .icon_1:before, .contacts .icon_2:before, .hosting__why section article figure i.icon_1, .hosting__why section article figure i.icon_2, .hosting__why section article figure i.icon_3, .hosting__why section article figure i.icon_4, .hosting__why section article figure i.icon_5, .hosting__why section article figure i.icon_6, .hosting__why section article figure i.icon_7, .hosting__why section article figure i.icon_8 {
  background: url('../css/spr-s1fb1d4c9c2.png') no-repeat;
}

.pop__content__category article .icon_1 {
  background-position: 0 -3586px;
}
.pop__content__category article .icon_1:hover, .pop__content__category article .icon_1.category_icon_1_hover, .pop__content__category article .icon_1.category_icon_1-hover {
  background-position: 0 -3491px;
}

.pop__content__category article .icon_2 {
  background-position: 0 -3872px;
}
.pop__content__category article .icon_2:hover, .pop__content__category article .icon_2.category_icon_2_hover, .pop__content__category article .icon_2.category_icon_2-hover {
  background-position: 0 -3910px;
}

.pop__content__category article .icon_3 {
  background-position: 0 -7339px;
}
.pop__content__category article .icon_3:hover, .pop__content__category article .icon_3.category_icon_3_hover, .pop__content__category article .icon_3.category_icon_3-hover {
  background-position: 0 -7558px;
}

.pop__content__category article .icon_4 {
  background-position: 0 -3431px;
}
.pop__content__category article .icon_4:hover, .pop__content__category article .icon_4.category_icon_4_hover, .pop__content__category article .icon_4.category_icon_4-hover {
  background-position: 0 -3251px;
}

.pop__content__category article .icon_5 {
  background-position: 0 -5758px;
}
.pop__content__category article .icon_5:hover, .pop__content__category article .icon_5.category_icon_5_hover, .pop__content__category article .icon_5.category_icon_5-hover {
  background-position: 0 -6248px;
}

.pop__content__category article .icon_6 {
  background-position: 0 -4738px;
}
.pop__content__category article .icon_6:hover, .pop__content__category article .icon_6.category_icon_6_hover, .pop__content__category article .icon_6.category_icon_6-hover {
  background-position: 0 -4895px;
}

.pop__content__category article .icon_7 {
  background-position: 0 -2671px;
}
.pop__content__category article .icon_7:hover, .pop__content__category article .icon_7.category_icon_7_hover, .pop__content__category article .icon_7.category_icon_7-hover {
  background-position: 0 -2263px;
}

.pop__content__category article .icon_8 {
  background-position: 0 -5444px;
}
.pop__content__category article .icon_8:hover, .pop__content__category article .icon_8.category_icon_8_hover, .pop__content__category article .icon_8.category_icon_8-hover {
  background-position: 0 -4794px;
}

.pop__content__category article .icon_9 {
  background-position: 0 -5135px;
}
.pop__content__category article .icon_9:hover, .pop__content__category article .icon_9.category_icon_9_hover, .pop__content__category article .icon_9.category_icon_9-hover {
  background-position: 0 -5022px;
}

.pop__content__category article .icon_10 {
  background-position: 0 -2147px;
}
.pop__content__category article .icon_10:hover, .pop__content__category article .icon_10.category_icon_10_hover, .pop__content__category article .icon_10.category_icon_10-hover {
  background-position: 0 -1629px;
}

.pop__content__category article .icon_11 {
  background-position: 0 -2783px;
}
.pop__content__category article .icon_11:hover, .pop__content__category article .icon_11.category_icon_11_hover, .pop__content__category article .icon_11.category_icon_11-hover {
  background-position: 0 -2525px;
}

.pop__content__category article .icon_12 {
  background-position: 0 -1835px;
}
.pop__content__category article .icon_12:hover, .pop__content__category article .icon_12.category_icon_12_hover, .pop__content__category article .icon_12.category_icon_12-hover {
  background-position: 0 -1684px;
}

.pop__content__category article .icon_13 {
  background-position: 0 -2419px;
}
.pop__content__category article .icon_13:hover, .pop__content__category article .icon_13.category_icon_13_hover, .pop__content__category article .icon_13.category_icon_13-hover {
  background-position: 0 -2316px;
}

.pop__content__category article .icon_14 {
  background-position: 0 -2378px;
}
.pop__content__category article .icon_14:hover, .pop__content__category article .icon_14.category_icon_14_hover, .pop__content__category article .icon_14.category_icon_14-hover {
  background-position: 0 -2106px;
}

.pop__content__category article .icon_15 {
  background-position: 0 -2935px;
}
.pop__content__category article .icon_15:hover, .pop__content__category article .icon_15.category_icon_15_hover, .pop__content__category article .icon_15.category_icon_15-hover {
  background-position: 0 -2579px;
}

.pop__content__category article .icon_16 {
  background-position: 0 -2837px;
}
.pop__content__category article .icon_16:hover, .pop__content__category article .icon_16.category_icon_16_hover, .pop__content__category article .icon_16.category_icon_16-hover {
  background-position: 0 -2632px;
}

.pop__content__category article .icon_17 {
  background-position: 0 -6192px;
}
.pop__content__category article .icon_17:hover, .pop__content__category article .icon_17.category_icon_17_hover, .pop__content__category article .icon_17.category_icon_17-hover {
  background-position: 0 -6499px;
}

.pop__content__category article .icon_18 {
  background-position: 0 -6389px;
}
.pop__content__category article .icon_18:hover, .pop__content__category article .icon_18.category_icon_18_hover, .pop__content__category article .icon_18.category_icon_18-hover {
  background-position: 0 -6847px;
}

.pop__content__category article .icon_19 {
  background-position: 0 -4469px;
}
.pop__content__category article .icon_19:hover, .pop__content__category article .icon_19.category_icon_19_hover, .pop__content__category article .icon_19.category_icon_19-hover {
  background-position: 0 -4607px;
}

.pop__content__category article .icon_20 {
  background-position: 0 -3156px;
}
.pop__content__category article .icon_20:hover, .pop__content__category article .icon_20.category_icon_20_hover, .pop__content__category article .icon_20.category_icon_20-hover {
  background-position: 0 -2724px;
}

.pop__content__category article:hover .icon_1 {
  background-position: 0 -3491px;
}

.pop__content__category article:hover .icon_2 {
  background-position: 0 -3910px;
}

.pop__content__category article:hover .icon_3 {
  background-position: 0 -7558px;
}

.pop__content__category article:hover .icon_4 {
  background-position: 0 -3251px;
}

.pop__content__category article:hover .icon_5 {
  background-position: 0 -6248px;
}

.pop__content__category article:hover .icon_6 {
  background-position: 0 -4895px;
}

.pop__content__category article:hover .icon_7 {
  background-position: 0 -2263px;
}

.pop__content__category article:hover .icon_8 {
  background-position: 0 -4794px;
}

.pop__content__category article:hover .icon_9 {
  background-position: 0 -5022px;
}

.pop__content__category article:hover .icon_10 {
  background-position: 0 -1629px;
}

.pop__content__category article:hover .icon_11 {
  background-position: 0 -2525px;
}

.pop__content__category article:hover .icon_12 {
  background-position: 0 -1684px;
}

.pop__content__category article:hover .icon_13 {
  background-position: 0 -2316px;
}

.pop__content__category article:hover .icon_14 {
  background-position: 0 -2106px;
}

.pop__content__category article:hover .icon_15 {
  background-position: 0 -2579px;
}

.pop__content__category article:hover .icon_16 {
  background-position: 0 -2632px;
}

.pop__content__category article:hover .icon_17 {
  background-position: 0 -6499px;
}

.pop__content__category article:hover .icon_18 {
  background-position: 0 -6847px;
}

.pop__content__category article:hover .icon_19 {
  background-position: 0 -4607px;
}

.pop__content__category article:hover .icon_20 {
  background-position: 0 -2724px;
}

.pop__content__login .input_wrap.mail:before {
  background-position: 0 -3843px;
}

.pop__content__login .input_wrap.pass:before {
  background-position: 0 -5632px;
}

.pop__content__shopping_cart article.available .item .tooltip i {
  background-position: 0 -4068px;
}

.pop__content__shopping_cart article.available .item .tooltip i div:before {
  background-position: 0 -6901px;
}

.pop__content__shopping_cart article.available .item .add i {
  background-position: 0 -5978px;
}

.pop__content__shopping_cart .right .summary_block .top .close {
  background-position: 0 -7519px;
}

.pop__content__shopping_cart .right .summary_block .mid .options .item__close {
  background-position: 0 -8253px;
}

.pop__close {
  background-position: 0 -6308px;
}

.checkbox span i {
  background-position: 0 -8235px;
}

.checkbox span i.act {
  background-position: 0 -7245px;
}

.search div:before {
  background-position: 0 -5248px;
}

.catalog_list .item .type__html {
  background-position: 0 -3647px;
}

.catalog_list .item .type__moto3 {
  background-position: 0 -2876px;
}

.catalog_list .item .type__flash {
  background-position: 0 -3311px;
}

.catalog_list .item .price:before {
  background-position: 0 -7895px;
}

.catalog_list .item .price:after {
  background-position: 0 -8174px;
}

.loadmore:before {
  background-position: 0 -6781px;
}

.header__top .shp_cart_header i {
  background-position: 0 -7495px;
}

.detail__header .soc .fb {
  background-position: 0 -7949px;
}
.detail__header .soc .fb:hover, .detail__header .soc .fb.detail_header_fb_hover, .detail__header .soc .fb.detail_header_fb-hover {
  background-position: 0 -7317px;
}

.detail__header .soc .tw {
  background-position: 0 -7423px;
}
.detail__header .soc .tw:hover, .detail__header .soc .tw.detail_header_tw_hover, .detail__header .soc .tw.detail_header_tw-hover {
  background-position: 0 -6825px;
}

.detail__header .soc .gp {
  background-position: 0 -6110px;
}
.detail__header .soc .gp:hover, .detail__header .soc .gp.detail_header_gp_hover, .detail__header .soc .gp.detail_header_gp-hover {
  background-position: 0 -4026px;
}

.detail__preview figure a:after {
  background-position: 0 -5689px;
}

.detail__cart article .top:before {
  background-position: 0 -6579px;
}

.detail__cart article.act .top:before {
  background-position: 0 -5502px;
}

.language__title span:after {
  background-position: 0 -7720px;
}

.menu_toggle {
  background-position: 0 -8207px;
}

.menu__close {
  background-position: 0 -6555px;
}

.menu .soc .fb {
  background-position: 0 -7202px;
}
.menu .soc .fb:hover, .menu .soc .fb.menu_fb_hover, .menu .soc .fb.menu_fb-hover {
  background-position: 0 -7159px;
}

.menu .soc .tw {
  background-position: 0 -5715px;
}
.menu .soc .tw:hover, .menu .soc .tw.menu_tw_hover, .menu .soc .tw.menu_tw-hover {
  background-position: 0 -5274px;
}

.menu .soc .vk {
  background-position: 0 -5317px;
}
.menu .soc .vk:hover, .menu .soc .vk.menu_vk_hover, .menu .soc .vk.menu_vk-hover {
  background-position: 0 -4695px;
}

.menu .soc .gp {
  background-position: 0 -4979px;
}
.menu .soc .gp:hover, .menu .soc .gp.menu_gp_hover, .menu .soc .gp.menu_gp-hover {
  background-position: 0 -4338px;
}

.header__bottom__nav .icon_1:before {
  background-position: 0 -7096px;
}

.header__bottom__nav .icon_2:before {
  background-position: 0 -3215px;
}

.header__bottom__nav .icon_3:before {
  background-position: 0 -4573px;
}

.header__bottom__nav .icon_4:before {
  background-position: 0 -3991px;
}

.header__bottom__nav .icon_5:before {
  background-position: 0 -3552px;
}

.top_template .category:before {
  background-position: 0 -8156px;
}

.top_template .category:after {
  background-position: 0 -7658px;
}

.top_template .btn__grey:after {
  background-position: 0 -7879px;
}
.top_template .btn__grey:after:hover, .top_template .btn__grey:after.btn_grey_icon_hover, .top_template .btn__grey:after.btn_grey_icon-hover {
  background-position: 0 -7792px;
}

.top_template .btn__grey:hover:after {
  background-position: 0 -7792px;
}

.top_template .tac .show_more:after {
  background-position: 0 -7305px;
}

.testimonials .item article div:before {
  background-position: 0 -7732px;
}

.phone .testimonials .item article div:before {
  background-position: 0 -7834px;
}

.chat__open_btn:after {
  background-position: 0 -7692px;
}

.chat__close_btn:after {
  background-position: 0 -6308px;
}

.chat__content article .top ul li i.icon_1 {
  background-position: 0 -4529px;
}

.chat__content article .top ul li i.icon_2 {
  background-position: 0 -2481px;
}

.why .icon_1:before {
  background-position: 0 -4278px;
}

.why .icon_2:before {
  background-position: 0 -4139px;
}

.why .icon_3:before {
  background-position: 0 -4409px;
}

.why .icon_4:before {
  background-position: 0 -3790px;
}

.why .icon_5:before {
  background-position: 0 -3370px;
}

.why .icon_6:before {
  background-position: 0 -2202px;
}

.why .more {
  background-position: 0 -8097px;
}
.why .more:hover, .why .more.why_more_hover, .why .more.why_more-hover {
  background-position: 0 -8260px;
}

.support__bottom article .knob {
  background-position: 0 0;
}

.breadcrumbs span {
  background-position: 0 -7847px;
}

.sidebar .filter a:before {
  background-position: 0 -8102px;
}
.sidebar .filter a:before:hover, .sidebar .filter a:before.filter_a_hover, .sidebar .filter a:before.filter_a-hover {
  background-position: 0 -8113px;
}

.sidebar .filter a:hover:before {
  background-position: 0 -8113px;
}

.title__toggle:before {
  background-position: 0 -7706px;
}

.sidebar .nav li b {
  background-position: 0 -8134px;
}
.sidebar .nav li b:hover, .sidebar .nav li b.sidebar_nav_b_hover, .sidebar .nav li b.sidebar_nav_b-hover {
  background-position: 0 -8145px;
}

.sidebar .nav li.act b {
  background-position: 0 -8163px;
}

.info__btn {
  background-position: 0 -5834px;
}
.info__btn:hover, .info__btn.info_hover, .info__btn.info-hover {
  background-position: 0 -5818px;
}

.info__content:before {
  background-position: 0 -7994px;
}

.subtotal span:before {
  background-position: 0 -7922px;
}

.subtotal span:after {
  background-position: 0 -8181px;
}

.add_to_cart:before {
  background-position: 0 -6086px;
}

.cards:before {
  background-position: 0 -8124px;
}

.tabs__html .overview .purchase .item .icon_1 {
  background-position: 0 -2988px;
}

.tabs__flash .overview .purchase .item .icon_1 {
  background-position: 0 -3072px;
}

.tabs__moto .overview .purchase .item .icon_1 {
  background-position: 0 -3706px;
}

.tabs__content .overview .purchase .item .icon_2 {
  background-position: 0 -723px;
}

.tabs__content .overview .purchase .item .icon_3 {
  background-position: 0 -1448px;
}

.tabs__content .overview .purchase .item .icon_4 {
  background-position: 0 -807px;
}

.tabs__html .overview .features article div.icon_1:before {
  background-position: 0 -6058px;
}
.tabs__html .overview .features article div.icon_2:before {
  background-position: 0 -6681px;
}
.tabs__html .overview .features article div.icon_3:before {
  background-position: 0 -6969px;
}
.tabs__html .overview .features article div.icon_4:before {
  background-position: 0 -6030px;
}
.tabs__html .overview .features article div.icon_5:before {
  background-position: 0 -6725px;
}
.tabs__html .overview .features article div.icon_6:before {
  background-position: 0 -5850px;
}
.tabs__html .overview .features article div.icon_7:before {
  background-position: 0 -5661px;
}
.tabs__html .overview .features article div.icon_8:before {
  background-position: 0 -4222px;
}
.tabs__html .overview .features article div.icon_9:before {
  background-position: 0 -6625px;
}
.tabs__html .overview .features article div.icon_10:before {
  background-position: 0 -5548px;
}
.tabs__html .overview .features article div.icon_11:before {
  background-position: 0 -5360px;
}
.tabs__html .overview .features article div.icon_12:before {
  background-position: 0 -6361px;
}
.tabs__html .overview .features article div.icon_13:before {
  background-position: 0 -6471px;
}
.tabs__html .overview .features article div.icon_14:before {
  background-position: 0 -4381px;
}

.tabs__flash .overview .features article div.icon_1:before {
  background-position: 0 -6597px;
}
.tabs__flash .overview .features article div.icon_2:before {
  background-position: 0 -6443px;
}
.tabs__flash .overview .features article div.icon_3:before {
  background-position: 0 -6941px;
}
.tabs__flash .overview .features article div.icon_4:before {
  background-position: 0 -5520px;
}
.tabs__flash .overview .features article div.icon_5:before {
  background-position: 0 -5079px;
}
.tabs__flash .overview .features article div.icon_6:before {
  background-position: 0 -7068px;
}
.tabs__flash .overview .features article div.icon_7:before {
  background-position: 0 -5192px;
}
.tabs__flash .overview .features article div.icon_8:before {
  background-position: 0 -5388px;
}
.tabs__flash .overview .features article div.icon_9:before {
  background-position: 0 -4194px;
}
.tabs__flash .overview .features article div.icon_10:before {
  background-position: 0 -7131px;
}
.tabs__flash .overview .features article div.icon_11:before {
  background-position: 0 -6002px;
}
.tabs__flash .overview .features article div.icon_12:before {
  background-position: 0 -6148px;
}
.tabs__flash .overview .features article div.icon_13:before {
  background-position: 0 -4951px;
}
.tabs__flash .overview .features article div.icon_14:before {
  background-position: 0 -5604px;
}
.tabs__flash .overview .features article div.icon_15:before {
  background-position: 0 -5416px;
}
.tabs__flash .overview .features article div.icon_16:before {
  background-position: 0 -5220px;
}

.tabs__moto .overview .features article div.icon_1:before {
  background-position: 0 -6797px;
}
.tabs__moto .overview .features article div.icon_2:before {
  background-position: 0 -4667px;
}
.tabs__moto .overview .features article div.icon_3:before {
  background-position: 0 -6753px;
}
.tabs__moto .overview .features article div.icon_4:before {
  background-position: 0 -6997px;
}
.tabs__moto .overview .features article div.icon_5:before {
  background-position: 0 -5107px;
}
.tabs__moto .overview .features article div.icon_6:before {
  background-position: 0 -6333px;
}
.tabs__moto .overview .features article div.icon_7:before {
  background-position: 0 -5576px;
}
.tabs__moto .overview .features article div.icon_8:before {
  background-position: 0 -4250px;
}
.tabs__moto .overview .features article div.icon_9:before {
  background-position: 0 -6653px;
}
.tabs__moto .overview .features article div.icon_10:before {
  background-position: 0 -5950px;
}

.tabs__content .requirments div:before {
  background-position: 0 -7408px;
}

.similar__pager .jcarousel-control-prev {
  background-position: 0 -7612px;
}
.similar__pager .jcarousel-control-prev:hover, .similar__pager .jcarousel-control-prev.similar_pager_prev_hover, .similar__pager .jcarousel-control-prev.similar_pager_prev-hover {
  background-position: 0 -7533px;
}

.similar__pager .jcarousel-control-next {
  background-position: 0 -7445px;
}
.similar__pager .jcarousel-control-next:hover, .similar__pager .jcarousel-control-next.similar_pager_next_hover, .similar__pager .jcarousel-control-next.similar_pager_next-hover {
  background-position: 0 -7470px;
}

.detail__sidebar .banners div.icon_1:before {
  background-position: 0 -2044px;
}

.detail__sidebar .banners div.icon_2:before {
  background-position: 0 -1181px;
}

.detail__sidebar .banners div.icon_3:before {
  background-position: 0 -1289px;
}

.footer__soc__links .fb {
  background-position: 0 -7025px;
}

.footer__soc__links .tw {
  background-position: 0 -4852px;
}

.footer__soc__links .vk {
  background-position: 0 -4096px;
}

.footer__soc__links .gp {
  background-position: 0 -3948px;
}

.number:after {
  background-position: 0 -8130px;
}

.number__content:before {
  background-position: 0 -7822px;
}

.login_icon {
  background-position: 0 -7282px;
}

.change_icon {
  background-position: 0 -4048px;
}

.number .icon_1 {
  background-position: 0 -6709px;
}

.number .icon_2 {
  background-position: 0 -6132px;
}

.number .icon_3 {
  background-position: 0 -6176px;
}

.buy__open:after {
  background-position: 0 -7753px;
}

.size .size_5 {
  background-position: 0 -7857px;
}

.size .size_4 {
  background-position: 0 -8031px;
}

.size .size_3 {
  background-position: 0 -8053px;
}

.size .size_2 {
  background-position: 0 -8075px;
}

.size .size_1 {
  background-position: 0 -8009px;
}

.size__open:after {
  background-position: 0 -8231px;
}

.qr__open {
  background-position: 0 -7637px;
}

.qr__open:after {
  background-position: 0 -8231px;
}

.qr__content:before {
  background-position: 0 -7822px;
}

.typography ul li:before {
  background-position: 0 -7393px;
}

.faq__title:before {
  background-position: 0 -7808px;
}

.faq__sub_title:before {
  background-position: 0 -8188px;
}

.faq__content section.act .faq__sub_title:before {
  background-position: 0 -7263px;
}

.math .item__content .label__before {
  background-position: 0 -5878px;
}

.math .item__content .label__after {
  background-position: 0 -5914px;
}

.bulk__pc__right article .item__content:before {
  background-position: 0 -7971px;
}

.affiliate__block_2 .item figure i.icon_1 {
  background-position: 0 -530px;
}

.affiliate__block_2 .item figure i.icon_2 {
  background-position: 0 -241px;
}

.affiliate__block_2 .item figure i.icon_3 {
  background-position: 0 -1085px;
}

.affiliate__block_2 .item figure i.icon_4 {
  background-position: 0 -145px;
}

.affiliate__block_2 .item figure i.icon_5 {
  background-position: 0 -337px;
}

.contacts .icon_1:before {
  background-position: 0 -1986px;
}

.contacts .icon_2:before {
  background-position: 0 -1231px;
}

.hosting__why section article figure i.icon_1 {
  background-position: 0 -1351px;
}
.hosting__why section article figure i.icon_2 {
  background-position: 0 -1738px;
}
.hosting__why section article figure i.icon_3 {
  background-position: 0 -891px;
}
.hosting__why section article figure i.icon_4 {
  background-position: 0 -988px;
}
.hosting__why section article figure i.icon_5 {
  background-position: 0 -1889px;
}
.hosting__why section article figure i.icon_6 {
  background-position: 0 -1532px;
}
.hosting__why section article figure i.icon_7 {
  background-position: 0 -433px;
}
.hosting__why section article figure i.icon_8 {
  background-position: 0 -626px;
}
